Ask Your Question

Revision history [back]

You can remove wx-base-unicode-3.0.2-1.x86_64 if no other dependencies show. The do the update and installed back if you used for somethin